## dnsdeploy 0.3.0

=== debian/changelog ===
dnsdeploy (0.3.0) bookworm-majava; urgency=medium

  * [184ffdf] Do not write unchanged files
  * [e14e89f] Cleanup old DNSSEC related files
  * [9a2caf9] Add basic DNSSEC signing support
  * [5454350] Add example views config

 -- Taavi Väänänen <taavi@debian.org>  Thu, 25 Sep 2025 18:49:17 +0300

dnsdeploy (0.2.1) bookworm-majava; urgency=medium

  * [77325a3] Process includes for normal zones

 -- Taavi Väänänen <taavi@debian.org>  Sat, 19 Apr 2025 13:54:38 +0300

dnsdeploy (0.2.0) bookworm-majava; urgency=medium

  * [531bace] Start splitting out and testing utils
  * [65b0fc8] Split current code to __main__.py
  * [b163ea7] Split out and test get_referenced_files
  * [d3c3d63] Split get_validated_symlink to utils
  * [f699e70] Inline included files in generated results

 -- Taavi Väänänen <taavi@debian.org>  Sat, 19 Apr 2025 13:51:15 +0300

dnsdeploy (0.1.2) bookworm-majava; urgency=medium

  * [290b644] Fix one more reference with broken argument name

 -- Taavi Väänänen <taavi@debian.org>  Sat, 19 Apr 2025 13:19:38 +0300

dnsdeploy (0.1.1) bookworm-majava; urgency=medium

  * [0003c38] Fix argument name

 -- Taavi Väänänen <taavi@debian.org>  Sat, 19 Apr 2025 13:17:24 +0300

dnsdeploy (0.1.0) bookworm-majava; urgency=medium

  * Initial release.

 -- Taavi Väänänen <taavi@debian.org>  Sat, 19 Apr 2025 12:55:07 +0300
