=== debian/control ===
Source: dnsdeploy
Section: python
Maintainer: Taavi Väänänen <taavi@majava.org>
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-jinja2,
 python3-git,
 python3-yaml,
 dh-python,
Standards-Version: 4.7.2
Homepage: https://git.majava.org/software/dnsdeploy
Vcs-Browser: https://git.majava.org/software/dnsdeploy
Vcs-Git: https://git.majava.org/software/dnsdeploy

Package: dnsdeploy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, bind9-utils
Enhances: bind9
Description: DNS zone file deployment tool
 dnsdeploy will deploy zone files from a Git repository.
