## dnsdeploy 0.6.0

=== debian/changelog ===
dnsdeploy (0.6.0) trixie-majava; urgency=medium

  * [cc85527] Do argument parsing separate to avoid type issues
  * [ce658ed] dnssec: Also sign with ECDSA_SHA256

 -- Taavi Väänänen <taavi@debian.org>  Fri, 26 Sep 2025 18:15:57 +0300

dnsdeploy (0.5.1) trixie-majava; urgency=medium

  * [297af57] Fix writing to file

 -- Taavi Väänänen <taavi@debian.org>  Fri, 26 Sep 2025 17:53:08 +0300

dnsdeploy (0.5.0) trixie-majava; urgency=medium

  * [6a0911d] Make bind config file location customizable
  * [ff7f6a7] Do not reload named when nothing changed
  * [5050f20] Do not validate non-changed zones

 -- Taavi Väänänen <taavi@debian.org>  Fri, 26 Sep 2025 17:42:43 +0300

dnsdeploy (0.4.0) trixie-majava; urgency=medium

  * [9eaadb1] Update required Python version
  * [4c97c00] dnssec: Allow removing signatures from zone
  * [5fdaa3a] dnssec: Make signature location customizable
  * [df3fa21] dnssec: Re-sign zone files when needed

 -- Taavi Väänänen <taavi@debian.org>  Fri, 26 Sep 2025 17:27:27 +0300
