=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper-compat (= 13),
  python3-all,
  pybuild-plugin-pyproject,
+ python3-dnspython,
  python3-hatchling,
  python3-jinja2,
  python3-git,
